﻿div.resultContainer
{
    margin-bottom: 10px;
    height: 171px;
    width: 49%;
    border: 1px solid #0AADD8;
}
div.cruiseLineName
{
    padding-left: 6px;
    padding-top: 3px;
    overflow: hidden;
    height: 170px;
    width: 175px;
    margin-right: 30px;
}
div.featureContainer
{
    padding-right: 7px;
    overflow: hidden;
    width: 125px;
}
a.cruiseLineLink
{
    font-size: 1.1em;
    font-weight: bold;
    color: #8E772F;
}
img.cruiselineAttributes
{
    margin-right: 6px;
    vertical-align: middle;
}

div.panelContainer p
{
    padding-top: 5px;    
    padding-bottom: 5px;    
}